Warning: file_exists(): open_basedir restriction in effect. File(/srv/http/vhosts/aur.archlinux.org/public/web/locale//en/LC_MESSAGES/aurweb.mo) is not within the allowed path(s): (/srv/http/vhosts/aur-dev.archlinux.org/:/etc/aurweb/) in /srv/http/vhosts/aur-dev.archlinux.org/public/web/lib/streams.php on line 90
AUR (en) - xf86-video-nouveau-git

Package Details: xf86-video-nouveau-git 1.0.13+7+g1516d35-1

Git Clone URL: https://aur-dev.archlinux.org/xf86-video-nouveau-git.git (read-only)
Package Base: xf86-video-nouveau-git
Description: Open Source 2D acceleration driver for nVidia cards
Upstream URL: http://nouveau.freedesktop.org/
Licenses: GPL
Groups: xorg, xorg-drivers
Conflicts: X-ABI-VIDEODRV_VERSION<23, X-ABI-VIDEODRV_VERSION>=24,, xf86-video-nouveau, xorg-server<1.19
Submitter: andi
Maintainer: andi
Last Packager: andi
Votes: 2
Popularity: 0.867052
First Submitted: 2016-10-31 11:01
Last Updated: 2017-01-23 08:23

Latest Comments

MarcinWieczorek commented on 2017-01-19 19:42

This package is totally broken.
This might be helpful:
https://github.com/hakzsam/archlive-nouveau/blob/master/pkg/xf86-video-nouveau-git/PKGBUILD

killajoe commented on 2017-01-16 17:39

Build fails:
==> Installing missing dependencies...
error: target not found: X-ABI-VIDEODRV_VERSION=20